

.btn-primary {
	background: #224886;
	border: #224886;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/files/theme-dvse/fonts/roboto-v29-latin-300.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-v29-latin-300.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-v29-latin-300.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-v29-latin-300.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-v29-latin-300.svg#Roboto') format('svg')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/files/theme-dvse/fonts/roboto-v29-latin-regular.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-v29-latin-regular.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-v29-latin-regular.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-v29-latin-regular.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-v29-latin-regular.svg#Roboto') format('svg')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/files/theme-dvse/fonts/roboto-v29-latin-500.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-v29-latin-500.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-v29-latin-500.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-v29-latin-500.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-v29-latin-500.svg#Roboto') format('svg')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/files/theme-dvse/fonts/roboto-v29-latin-700.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-v29-latin-700.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-v29-latin-700.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-v29-latin-700.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-v29-latin-700.svg#Roboto') format('svg')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/files/theme-dvse/fonts/roboto-v29-latin-900.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-v29-latin-900.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-v29-latin-900.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-v29-latin-900.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-v29-latin-900.svg#Roboto') format('svg')
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-300.svg#RobotoCondensed') format('svg')
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg')
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.eot');
    src: local(''), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.woff2') format('woff2'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.woff') format('woff'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.ttf') format('truetype'), url('/files/theme-dvse/fonts/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg')
}

body {
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	
	--background: rgb(93, 93, 93);
	--backgroundcolor: rgb(216, 216, 215);
	--abstandKasten: 30px;
	--abstandzumKasten: 30px;
}

.header {
	background-color: var(--background);
	margin-bottom: var(--abstandzumKasten);
}

.header img {
	height: 4rem;
	width: auto;
}

.center {
	display: flex;
}

.header .content {
	display: flex;
	align-items: center;
	margin: 0 auto;
	padding: var(--abstandKasten) 0;
}

.header .text {
	color: var(--backgroundcolor);
	margin-left: 15px;
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	line-height: 1.6em;
}

.header .name {
	font-size: 40px;
	font-weight: 700;
	display: block;
}

.header .subline {
	font-size: 14px;
	font-weight: 400;
	display: block;
}
.header ~ .container {
	padding-bottom: 150px;
}

#page-container {
  position: relative;
  min-height: 100vh;
}

#bottom{
	margin-top: var(--abstandzumKasten);
	padding-top: var(--abstandKasten);
	padding-bottom: var(--abstandKasten);
	background-color: var(--background);
	color: var(--backgroundcolor);
	position: absolute;
	bottom: 0;
	width: 100%;
}

#bottom a {
	color: var(--backgroundcolor);
}

ul.footer {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
	padding-left: 0;
}

ul.footer li {
	margin-right: 3em;
}

.mod_eventlist .eventbox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 2rem;
}

.mod_eventlist .layout_teaser {
    background-color: #fff;
    width: calc(33.33% - 1.5rem);
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    margin-bottom: 2rem;
    border-top: 1px solid #224886;
    padding-top: 1.5rem;
}

.mod_eventlist .layout_teaser .ce_text {
    flex: 1;
}

.mod_eventlist .layout_teaser p.time {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    font-weight: 700;
    color: #303030;
    line-height: 1.3;
}

.mod_eventlist .layout_teaser p.location {
    margin-bottom: 0.75rem;
    font-size: 1rem;
    font-weight: 700;
    color: #303030;
    line-height: 1.3;
}

.mod_eventlist .layout_teaser h3 {
    margin-bottom: 0.75rem;
    font-weight: 300;
    font-size: 1.5rem;
}

.mod_eventlist .layout_teaser .ce_text p {
    font-size: 1rem;
    margin-bottom: 0;
}

p {
    font-size: 1.5rem;
    font-weight: 400;
    color: #303030;
    line-height: 1.5;
    hyphens: auto;
    margin-bottom: 1.125rem;
}

h2 {
    font-size: 3.5rem;
    font-weight: 700;
    color: #224886;
    line-height: 1.25;
    margin-bottom: 1.5rem;
    margin-top: 0;
    letter-spacing: -.5px;
}

h3 {
    font-size: 3rem;
    font-weight: 700;
    color: #224886;
    line-height: 1.25;
    margin-bottom: 0.75rem;
    margin-top: 0;
}

body {
    -webkit-text-size-adjust: 100%;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    background-color: #fff;
    color: #303030;
    font-size: 16px;
    line-height: 1.25;
}

.form-select {
    display: initial;
}

table .form-select {
    width: auto;
}

.eingeklappt {
    background-image: url("./chevron-double-right.svg");
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg);
    width: 15px;
    height: 15px;
    margin: auto;
}

.ausgeklappt {
    background-image: url("./chevron-double-right.svg");
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(-90deg);
    width: 15px;
    height: 15px;
    margin: auto;
}

.hiddenRow {
    padding: 0 !important;
}

section {
    position: relative;
}
section .circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
section .circle:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background-color: #224886;
    border-radius: 50%;
}
section .circle0{
    transform: rotate(36deg);
}
section .circle1 {
    transform: rotate(72deg);
}
section .circle2 {
    transform: rotate(108deg);
}
section .circle3 {
    transform: rotate(144deg);
}
section .circle4 {
    transform: rotate(180deg);
}
section .circle5 {
    transform: rotate(216deg);
}
section .circle6 {
    transform: rotate(252deg);
}
section .circle7 {
    transform: rotate(288deg);
}
section .circle8 {
    transform: rotate(324deg);
}
section .circle9 {
    transform: rotate(360deg);
}

section .circle1:before {
    animation-delay: -0.9s;
}
section .circle2:before {
    animation-delay: -0.8s;
}
section .circle3:before {
    animation-delay: -0.7s;
}
section .circle4:before {
    animation-delay: -0.6s;
}
section .circle5:before {
    animation-delay: -0.5s;
}
section .circle6:before {
    animation-delay: -0.4s;
}
section .circle7:before {
    animation-delay: -0.3s;
}
section .circle8:before {
    animation-delay: -0.2s;
}
section .circle9:before {
    animation-delay: -0.1s;
}
section .circle:before {
    animation: lebe 1s infinite linear;
}
@keyframes lebe {
    0%, 50% {opacity: 0}
    51% {opacity: 1}
    100%{opacity: 0}
}